Loading...
Searching...
No Matches
gr_face_ops Struct Reference

struct housing function pointers to manage font table buffers for the graphite engine. More...

`#include <Font.h>`

## Public Attributes

size_t | size
| size in bytes of this structure
gr_get_table_fn | get_table
| a pointer to a function to request a table from the client.
gr_release_table_fn | release_table
| is a pointer to a function to notify the client the a table can be released.

## Detailed Description

struct housing function pointers to manage font table buffers for the graphite engine.

## Member Data Documentation

## get_table

gr_get_table_fn get_table

a pointer to a function to request a table from the client.

## release_table

gr_release_table_fn release_table

is a pointer to a function to notify the client the a table can be released.

This can be NULL to signify that the client does not wish to do any release handling.

## size

size_t size

size in bytes of this structure

The documentation for this struct was generated from the following file:

- Font.h